To see if your version of PN400 is compatible with your IBM i Operating System, issue the following command:

WRKOBJ MPGLIB/MPGDR2* *PGM

This displays a list of programs, where the last two digits correspond to the release of the Operating system.

For example, if you have V7R3, you need to have the program MPGDR273.

If you do not see the program, you need to update your host code. To update your host code, follow the steps outline in the Windows client by going to File \ Install PN/400 (on host).


Still have questions? We can help. Submit a case to Technical Support.

Last Modified On: November 05, 2020